#hxdmoomenu{background-color:#fff;}
	#hxdmoomenu ul, #hxdmoomenu li{display:block; list-style-type:none;}
	
	.menuhxdmenu, .menuhxdmenu ul{width:auto; height:auto; min-height:33px; background-color:#fff; padding:0; margin:0;}
	.menuhxdmenu{z-index:100;}
		.menuhxdmenu a{
			display:block; min-height:33px; line-height:33px; font-weight: bold; padding:0 25px; color:#657f8c;
			text-decoration:none; text-transform: uppercase; text-align:center; outline:none; white-space:nowrap;
		}
		
		.menuhxdmenu li{float:left; position:relative;}
		/*.menuhxdmenu li.level1{}*/
		.menuhxdmenu li.active, .menuhxdmenu li:hover{background-color:#3c69a5;}
			.menuhxdmenu li.level1.active a.level1,
			.menuhxdmenu li.level2.active a.level2, 
			.menuhxdmenu li:hover a.level1,
			.menuhxdmenu a:hover{color:#fff;}
			
		.menuhxdmenu li ul{position:absolute; top:33px; left:0; z-index:101;}
			.menuhxdmenu li ul li{float:none; /*padding:0 20px;*/}






